COMPRAR AHORA

POLÍTICA DE COMPATIBILIDAD

En este artículo se describe la compatibilidad del software mSpy con diferentes dispositivos de destino.

LEA ATENTAMENTE LA POLÍTICA DE COMPATIBILIDAD ANTES DE SOLICITAR SU SUSCRIPCIÓN

La Política de Compatibilidad proporciona los siguientes requisitos para diferentes dispositivos de destino y sistemas operativos:

Requisitos de mSpy para dispositivos iOS sin Jailbreak:

Requisitos de mSpy para los dispositivos iOS con Jailbreak:

Requisitos mSpy para dispositivos Android:

Requisitos mSpy para equipos con Windows:

Requisitos mSpy para equipos Mac:

  • El dispositivo de destino debe estar ejecutando Mac OS 10.7 Lion, Mac OS X 10.8 Mountain Lion , OS X 10,9 Mavericks, OS X 10,10 Yosemite, OS X 10,11 El Capitan, OS X 10,12 Sierra
  • Necesita acceso físico al dispositivo para instalar mSpy
  • Nota

    Usted acepta que antes de instalar el Software debe comprobar los requisitos de compatibilidad del dispositivo de destino.

    En caso de que su dispositivo no cumpla con la política de compatibilidad, no podrá instalar y utilizar la aplicación de software.

    En caso de que no haya cumplido con la Política de Compatibilidad antes de la suscripción, usted acepta que el error es de su completa responsabilidad y que no se le reembolsará.

    El software mSpy no puede garantizar que todas las funciones se ejecuten correctamente en un dispositivo de destino. Puede encontrar errores que deberán ser corregidos en futuras actualizaciones.

    La capacidad de recopilación de datos mSpy también depende de las aplicaciones de las terceras partes y de las actualizaciones del sistema operativo que en algún momento pueden conducir al fallo de mSpy para ejecutarse correctamente en el dispositivo de destino. Tales errores se pueden corregir con la actualización de la versión de mSpy.